Skip to Content
0
Former Member
Jul 26, 2010 at 10:18 PM

SAP NW 7.10 installation doubt

20 Views

Hi Friends,

I´am reading a component installation guide thas is taken as a pre-requisite the installation of A SAP NW 7.10 system , basically it it requires of the

SAP BASIS

ABAP

PI_BASIS

SAP_BW

etc...

in release 7.10.

Do you know if these kind of installation is possible, avoiding a installation of for example SAP NW PI 7.10?

I found the media for installing an SAP NW 7.01 or 7.0 but not for 7.10!!!

Thanks in advance

Best regards.

Enrique Sánchez